node-serverless-helpers vulnerabilities

Helpers to simplify nodejs code on FASS environments

Latest version

3.0.6

First published

3 years ago

Latest version published

a year ago

Licenses detected

  • license: ISC >=0

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
node-serverless-helpers 3.0.6 Latest 19 Feb, 2020 ISC
  • 0 H
  • 0 M
  • 0 L
node-serverless-helpers 3.0.5 14 Oct, 2019 ISC
  • 0 H
  • 0 M
  • 0 L
node-serverless-helpers 3.0.4 21 Jun, 2019 ISC
  • 0 H
  • 0 M
  • 0 L
node-serverless-helpers 3.0.3 11 Jun, 2019 ISC
  • 0 H
  • 0 M
  • 0 L
node-serverless-helpers 3.0.1 07 Jun, 2019 ISC
  • 0 H
  • 0 M
  • 0 L
node-serverless-helpers 3.0.0 07 Jun, 2019 ISC
  • 0 H
  • 0 M
  • 0 L
node-serverless-helpers 2.0.1 03 Jun, 2019 ISC
  • 0 H
  • 0 M
  • 0 L
node-serverless-helpers 2.0.0 Deprecated 03 Jun, 2019 ISC
  • 0 H
  • 0 M
  • 0 L
node-serverless-helpers 1.1.1 08 Mar, 2019 ISC
  • 0 H
  • 0 M
  • 0 L
node-serverless-helpers 1.1.0 08 Mar, 2019 ISC
  • 0 H
  • 0 M
  • 0 L
node-serverless-helpers 1.0.4 18 Jan, 2019 ISC
  • 0 H
  • 0 M
  • 0 L
node-serverless-helpers 1.0.2 13 Dec, 2018 ISC
  • 0 H
  • 0 M
  • 0 L
node-serverless-helpers 1.0.1 31 Oct, 2018 ISC
  • 0 H
  • 0 M
  • 0 L
node-serverless-helpers 1.0.0 28 Oct, 2018 ISC
  • 0 H
  • 0 M
  • 0 L